/*--------------------------------------------------------------
# mp-timetable Pluging
--------------------------------------------------------------*/
.mptt-shortcode-wrapper .mptt-navigation-select {
  margin-bottom: 13px;
}

.mptt-shortcode-wrapper table.mptt-shortcode-table {
  border: none;
}

.mptt-shortcode-wrapper table.mptt-shortcode-table thead tr.mptt-shortcode-row th {
  width: 15%;
  padding: 1.45em 0.25em;
  background-color: #272b34;
  border-color: #181a1f;
  border-top: none;
  border-bottom: none;
  color: #fff;
  font-size: 12px;
  line-height: 1.2;
  text-transform: uppercase;
}

@media (min-width: 740px) {
  .mptt-shortcode-wrapper table.mptt-shortcode-table thead tr.mptt-shortcode-row th {
    font-size: 16px;
  }
}

.mptt-shortcode-wrapper table.mptt-shortcode-table thead tr.mptt-shortcode-row th:first-child {
  width: 10%;
}

.mptt-shortcode-wrapper table.mptt-shortcode-table tbody tr:nth-child(1n) {
  background: none;
}

.mptt-shortcode-wrapper table.mptt-shortcode-table tbody tr:nth-child(2n+1) {
  background-color: #2d2f33;
}

.mptt-shortcode-wrapper table.mptt-shortcode-table tbody tr td {
  border-color: #181a1f;
  border-top: none;
  border-bottom: none;
}

.mptt-shortcode-wrapper table.mptt-shortcode-table tbody tr td.mptt-shortcode-hours {
  text-align: center;
  font-size: 16px;
  font-weight: bold;
}

.mptt-shortcode-wrapper table.mptt-shortcode-table tbody tr td.event {
  background: #000;
}

.mptt-shortcode-wrapper table.mptt-shortcode-table tbody .mptt-event-container {
  outline: none;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.mptt-shortcode-wrapper table.mptt-shortcode-table tbody .mptt-event-container .event-title {
  font-size: 16px;
  font-weight: bold;
  text-decoration: none;
  margin: 0;
}

@media (max-width: 740px) {
  .mptt-shortcode-wrapper table.mptt-shortcode-table tbody .mptt-event-container .event-title {
    font-size: 16px;
  }
}

.mptt-shortcode-wrapper table.mptt-shortcode-table tbody .mptt-event-container .timeslot {
  font-size: 16px;
  font-weight: bold;
}

@media (max-width: 740px) {
  .mptt-shortcode-wrapper table.mptt-shortcode-table tbody .mptt-event-container .timeslot {
    font-size: 12px;
  }
}

.mptt-shortcode-wrapper table.mptt-shortcode-table tbody .mptt-event-container:hover {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.mptt-shortcode-wrapper table.mptt-shortcode-table tbody .mptt-event-container:hover .event-title {
  text-decoration: none;
}

.single .mptt-main-wrapper {
  margin-top: 65px;
}

.single .mptt-main-wrapper .mptt-content {
  padding: 3em;
}

.single .mptt-main-wrapper .mptt-content .event-content {
  margin-bottom: 3em;
}

.single .mptt-main-wrapper .mptt-content .events-list {
  margin-bottom: 3em;
}

.single .mptt-main-wrapper .mptt-content .comments-area {
  margin: 0;
}

.single .mptt-main-wrapper .mptt-content .comments-area .comment-respond {
  padding: 0;
}

.single.single-mp-column .mptt-event.events-list, .single.single-mp-column .mptt-column.events-list, .single.single-mp-event .mptt-event.events-list, .single.single-mp-event .mptt-column.events-list {
  margin-left: 0;
}

.single.single-mp-column .mptt-event.events-list .event, .single.single-mp-column .mptt-column.events-list .event, .single.single-mp-event .mptt-event.events-list .event, .single.single-mp-event .mptt-column.events-list .event {
  position: relative;
  padding: 0 0 0 50px;
  margin: 0 0 1.5em;
  list-style: none;
}

.single.single-mp-column .mptt-event.events-list .event:before, .single.single-mp-column .mptt-column.events-list .event:before, .single.single-mp-event .mptt-event.events-list .event:before, .single.single-mp-event .mptt-column.events-list .event:before {
  position: absolute;
  top: 5px;
  left: 0;
  content: '\f100';
  font-family: "Flaticon";
  font-size: 30px;
  line-height: 1;
  margin-right: 20px;
}

.single.single-mp-column .mptt-event.events-list .event .event-thumbnail, .single.single-mp-column .mptt-column.events-list .event .event-thumbnail, .single.single-mp-event .mptt-event.events-list .event .event-thumbnail, .single.single-mp-event .mptt-column.events-list .event .event-thumbnail {
  display: none;
}

.mptt-container .widgettitle {
  margin: 0 0 1.625em 0;
  position: relative;
  padding: 1.625em 0 0 0;
  border-top: 2px solid #31343b;
}

.mptt-container .widgettitle:before {
  content: '';
  position: absolute;
  width: 56px;
  height: 6px;
  top: -2px;
  left: 0;
}

.mptt-container .widgettitle:after {
  display: none;
}

#content .upcoming-events-widget .mptt-widget.events-list .event {
  padding: 26px 40px 30px;
  margin: 0 0 1em;
  border-top: 6px solid;
  border-left: none !important;
}

#content .upcoming-events-widget .mptt-widget.events-list .event .event-title {
  font-size: 18px;
  font-size: 1.25rem;
  margin: 0 0 1.25em;
}

#content .upcoming-events-widget .mptt-widget.events-list .event .column-title:before, #content .upcoming-events-widget .mptt-widget.events-list .event .timeslot:before {
  content: '\f100';
  font-family: "Flaticon";
  font-size: 18px;
  line-height: 1;
  margin-right: 20px;
}

#content .upcoming-events-widget .mptt-widget.events-list .event .column-title + .timeslot:before {
  content: none;
}

#content .upcoming-events-widget .mptt-widget.events-list .event p {
  display: inline-block;
  margin: 0;
}


